.yearReportFinance {
    display: grid;
    grid-column-gap: 70px;
    grid-row-gap: 60px;
    grid-template-columns: repeat(auto-fit, 350px);
    padding-bottom: 60px;
}

.yearReportFinance-title {
    font-family: Prata;
    font-size: 48px;
    line-height: 52px;
    margin-bottom: 32px;
}

@media screen and (max-width: 1365px) {
    .yearReportFinance {
        grid-template-columns: repeat(3, auto);
    }
}

@media screen and (max-width: 1023px) {
    .yearReportFinance {
        grid-template-columns: repeat(2, calc(50% - 50px));
    }
}

@media screen and (max-width: 639px) {
    .yearReportFinance {
        grid-template-columns: repeat(1, auto);
    }
}

.oneYearReportFinance .content-title-finance a {
    color: #777;
}

.oneYearReportFinance .content-title-finance a .year-count {
    color: #333;
}

.yearReportFinance h3 {
    line-height: 42px;
    font-size: 34px;
    margin-bottom: 24px;
}

.yearReportFinance p {
    line-height: 20px;
    font-size: 15px;
}

.yearReportFinanceBlock {
    margin-bottom:15px;
}

.yearReportFinanceBlock:last-child {
    margin-bottom:0;
}

.yearReportFinanceBlock-url {
    text-decoration: none;
}

.yearReportFinanceBlock-url {
    display:flex;
    align-items: flex-start;
}

.yearReportFinanceBlock-url:hover .url-decoration-style {
    border-color:transparent;
}

.yearReportFinanceBlock-title {
    flex:1;
    font-size:16px;
    line-height: 24px;
}

.icon-report {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: bottom;
}

[class*="icon-report-"],
.yearReportFinanceBlock p::before {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: bottom;
    background-image: url("/static/redesign/images/icon_pdf.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
}

.icon-report-document,
.icon-report-no {
    background-image: url("/static/redesign/images/icon-document.svg");
}

.icon-report-pdf {
    background-image: url("/static/redesign/images/icon_pdf.svg");
}

.icon-report-jpg {
    background-image: url("/static/redesign/images/icon-image.svg");
}

.icon-report-audio {
    background-image: url("/static/redesign/images/icon-music.svg");
}

.icon-report-video {
    background-image: url("/static/redesign/images/icon-video.svg");
}


/* >>> INVESTORS MAIN */

.reportBlock__horizontal__title {
    margin-bottom: 40px;
}

.reportBlock__horizontal .yearReportFinance {
    display: flex;
}

.reportBlock__horizontal .oneYearReportFinance .content-title-finance {
    font-family: Proxima Nova;
    line-height: 24px;
    font-size: 17px;
    color: #999999;
}

.reportBlock__horizontal .oneYearReportFinance__list {
    display: flex;
    flex-wrap: wrap;
}

.reportBlock__horizontal .oneYearReportFinance:first-child .oneYearReportFinance__list {
    margin-right: 80px;
    padding-right: 80px;
    border-right: 1px solid #d0d0d0;
}

.reportBlock__horizontal .yearReportFinanceBlock {
    min-width: 300px;
    width: 50%;
}

.investorsMain__block {
    padding: 30px 0;
}

.investorsMain__block__gray {
    padding: 32px 38px;
    background: #F6F6F6;
}


.investorsMain__shares {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.investorsMain__shares__diagram .shares__distribution {
    width: 600px;
    max-width: 100%;
}

.investorsMain__shares__diagram .shares__distribution > div {
    display: block;
}

.investorsMain__shares__diagram .shares__distribution__diagramm_wrapper {
    width: 500px;
}

.investorsMain__shares__diagram .shares__distribution__text {
    float: none;
    padding-bottom: 20px;
    width: 100%;
}

.investorsMain__shares__frame {
    width: 540px;
    max-width: 100%;
}

.investorsMain__block .analyst-list {
    padding: 0;
}


.investorsMain__fin {
    display: flex;
    align-items: center;
}

.investorsMain__fin .doc-title {
    margin-bottom: 40px;
}

.investorsMain__fin .docs-small-year-title {
    display: none;
}

.reports-header {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.reports-header .page-title {
    margin-bottom: 40px;
}

.reports-header .subscribe-news-block {
    margin-bottom: 30px;
    margin-right: 185px;
}

@media screen and (max-width: 1350px) {

    .investorsMain__shares {
        justify-content: center;
    }

    .investorsMain__fin {
        flex-wrap: wrap;
    }
}


@media screen and (max-width: 1010px) {

    .reports-header .page-title {
        font-size: 64px;
        line-height: 80px;
    }

    .yearReportFinance-title {
        font-size: 40px;
        line-height: 52px;
    }

    .yearReportFinance {
        display: grid;
        grid-column-gap: 50px;
        grid-row-gap: 40px;
        grid-template-columns: repeat(2, calc(50% - 25px));
    }

    .investorsMain__block .team-widget {
        justify-content: center;
    }

    .investorsMain__block .team-user-name br {
        display: none;
    }

    .investorsMain__block .analyst-list {
        justify-content: center;
    }

    .investorsMain__block .analyst-list__item {
        width: 280px;
    }

    .reportBlock__horizontal .yearReportFinance {
        flex-wrap: wrap;
    }

    .reportBlock__horizontal .oneYearReportFinance:first-child {
        margin-bottom: 40px;
    }

    .reportBlock__horizontal .oneYearReportFinance:first-child .oneYearReportFinance__list {
        border: none;
        margin: 0;
        padding: 0;
    }


}


@media screen and (max-width: 600px) {

    .reports-header .subscribe-news-block {
        margin-bottom: 30px;
        margin-right: 0;
    }

    .reports-header .page-title {
        font-size: 40px;
        line-height: 52px;
    }

    .yearReportFinance-title {
        font-size: 32px;
        line-height: 42px;
    }

    .yearReportFinance {
        display: grid;
        grid-column-gap: 50px;
        grid-row-gap: 40px;
        grid-template-columns: repeat(1, auto);
    }

}

@media screen and (max-width: 359px) {
    .investorsMain__block__gray {
        padding: 32px 10px;
    }
}
